Author [EN] [ZH] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] [EN] [ZH] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] [EN] [ZH] [ES] [PT] [IT] [DE] [FR] [NL] [TR] [SR] [AR] [RU] Topic: upgrade questions/problems  (Read 259 times)

0 Members and 1 Guest are viewing this topic.

Offline anycoin

  • Jr. Member
  • **
  • Posts: 33
    • View Profile
upgrade questions/problems
« on: December 15, 2014, 04:41:22 AM »

My client started reporting all transaction dates in the year 1969 and I was not recieving shares some time ago.  After checking here I saw that my client needed upgrading and that the current release had some problems. I waited and installed .04.2.6 I believe is the number. It is the latest release as of  12/14.  I am using opensuse linux 64bit.  After recieving the errors I renamed my old bitshare directory and let it rebuild the .bitshares. I ran the QT interface and it asked for new password etc.  Which I set it to the same password as before. I then attempted to import the wallet file and it asked for a passphrase...........I do not remember ever
creating a passphrase......this is the first problem..lol.  It of course would not let me continue and Im dead...The QT interface did not acknowledge the upgrade either so I assume I have to reinstall that also. So, to simplify this here are my questions.
1) How to recover my bitshares
2) do I need to rebuild the QT wallet or can it be done yet for (Linux)
3) What in the world did I do wrong here??
Thank-you for the assistance.

Offline xeroc

  • Board Moderator
  • Hero Member
  • *****
  • Posts: 12065
  • ChainSquad GmbH
    • View Profile
    • ChainSquad GmbH
  • BTS: xeroc
  • GitHub: xeroc
Re: upgrade questions/problems
« Reply #1 on: December 15, 2014, 04:47:26 AM »
you are using the most recent version 0.4.26 ???
Give BitShares a try! Use the http://testnet.bitshares.eu provided by http://bitshares.eu powered by ChainSquad GmbH

Offline vikram

Re: upgrade questions/problems
« Reply #2 on: December 15, 2014, 07:25:11 PM »
Which I set it to the same password as before. I then attempted to import the wallet file and it asked for a passphrase...........I do not remember ever
creating a passphrase......this is the first problem..lol.

Did you move your old wallet directory into .bitshares/wallets directory or did you import wallet backup json file? Either way you need to provide the password that your original wallet was created with.

Offline anycoin

  • Jr. Member
  • **
  • Posts: 33
    • View Profile
Re: upgrade questions/problems
« Reply #3 on: December 16, 2014, 06:04:10 AM »
Found a yast installable qt version and it read my old wallet ok......I did provide the correct password the cli version was giving me a headache but the qt  read my wallet file ok....next problem is its showing transactions but a 0 balance.  I assume because it needs to download the blockchain.

Offline xeroc

  • Board Moderator
  • Hero Member
  • *****
  • Posts: 12065
  • ChainSquad GmbH
    • View Profile
    • ChainSquad GmbH
  • BTS: xeroc
  • GitHub: xeroc
Re: upgrade questions/problems
« Reply #4 on: December 16, 2014, 06:17:26 AM »
you can check the progress with "getinfo" in the console .. the interesting lines say something like block_head_last ... the time tells you how far back the last block is synced ... everything above 10 to 20 secs indicates that you have not synced completely yet
Give BitShares a try! Use the http://testnet.bitshares.eu provided by http://bitshares.eu powered by ChainSquad GmbH

 

Google+